#flash {
	margin: 20px auto 0 auto;
	/margin-top: 20px;
	width: 740px;
	text-align: center;
	padding: 8px 8px 0px 8px;
	/padding: 5px 8px;
	background: #fff;
	border: 1px solid #ddd;
}
.flashspace1 {
	font-size: 78%;
	color: #464646;
}

#main_I {
	margin: 0px auto;
	width: 760px;
	text-align: left;
	font-size: 82%;
}
#main_I h2 {
	font-size: 150%;
	font-weight: 700;
	color: #4c260a;
	letter-spacing: 0.2em;
	line-height: 2.5em;
	_padding: 8px 0;
	border-top: 5px solid #C3E5A0;
	margin-top: 1.325em;
	padding-top: 0.625em;
}
h2 img {
	vertical-align: middle;
	margin-left: 5px;
}

/*-----------------feed---------------------------------------------------*/
/*
#feed li {
	border: 1px dashed #C3ED8A;
	padding: 0.5em 0.8em;
	display: block;
	line-height: 1.15em;
	margin-bottom: 5px;
	width: 350px;
	_width: 375px;
	height: 8em;
	_height: 9em;
	overflow: hidden;
	background: #DFFFC7;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-size: 12px;
}
#feed li.odd {
	float: left;
}
#feed li.even {
	float: right;
}
a.feed_img {
	width: 130px;
	float: left;
	margin-right: 15px;
	border: 1px solid #ddd;
	background: #fff;
	text-align: center;
	overflow: hidden;
}
#feed img {
	padding: 5px;
}
#feed li h3 a {
	font-weight: 700;
	font-size: 14px;
	color: #038838;
}
#feed li div {
	font-size: 10px;
	color: #239599;
}
p.blog_link {
	text-align: right;
}
*/

/*-----------------feed_NEW 20170420-----------------------------------------------*/
#feed {
	margin-top: 10px;
}
.feed_item {
	border: 1px dashed #C3ED8A;
	padding: 0.5em 0.8em;
	display: block;
	line-height: 1.15em;
	margin-bottom: 5px;
	width: 740px;
	overflow: hidden;
	background: #DFFFC7;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.feed_title {
	font-weight: 700;
	font-size: 14px;
	color: #038838;
	cursor: pointer;
}
.feed_summary {
	color: gray;
}

.blog_link {
	margin-top: 20px;
}

/*-----------------‚Ý‚Ç‚±‚ë---------------------------------------------------*/
#viewpoint {
	margin: 0 auto;
}
.midokoro {
	width: 182px;
	overflow: hidden;
	float: left;
	margin-right: 10px;
	text-align: center;
}

.midokoro img {
	border: 1px solid #a6a6a6;
	margin:  0 auto;
}

.midokoro p {
	font-size: 11px;
	padding: 0 5px;
	line-height: 1.15em;
}

.midokoro p a {
	margin: 0;
	padding: 0;
}

.midokoro img.new1 {
	border: none;
	vertical-align: middle;
	margin-left: 3px;
}

#last_M {
	margin-right: 0px;
}

.midokoro a:link {
	color: #b28023;
	text-decoration: none;
}

.midokoro a:visited {
	color: #b28023;
	text-decoration: none;
}
	
.midokoro a:active {
	color: #e5a52d;
	text-decoration: none;
}

.midokoro a:hover {
	color: #e5a52d;
	text-decoration: none;
}

/*--------------------------------------------spot------------------------*/
#spot {
	clear: both;
	margin: 0px auto;
}
#titleS {
	font-size: 14px;
	margin-bottom: 5px;
	margin-top: 10px;
}

#titleS img {
	vertical-align: middle;
	margin: 0 3px;
}
.spot_UP {
	height: 135px;
	margin: 0 auto;
	overflow: hidden;
	clear: both;
	width: 775px;
}
.spot_S {
	width: 245px;
	height: 140px;
	float: left;
	background: url(../img/spot.jpg) no-repeat;
	margin-right: 12px;
	overflow: hidden;
	font-size: 12px;
}
.spot_S img {
	border: 1px solid #828282;
	float: left;
	margin-top: 18px;
	margin-left: 10px;
}
.spot_A {
	display: block;
	margin-left: 108px;
	margin-top: 10px;
}
ul.spot_A li {
	margin: 0 auto;
	padding: 5px 0;
	_padding: 2px 0;
}
ul.spot_A li a {
	display: block;
	_display: inline;
	text-decoration: none;
	line-height: 1.25em;
}
.spot_UP li a:hover {
	text-decoration: underline;
}
#buy li a:link , #buy li a:hover , #buy li a:visited {
	color: #66190a;
}
#eat li a:link , #eat li a:hover , #eat li a:visited {
	color: #993f0f;
}
#heal li a:link , #heal li a:hover , #heal li a:visited {
	color: #820f99;
}
#play li a:link , #play li a:hover , #play li a:visited {
	color: #ccad14;
}
#see li a:link , #see li a:hover , #see li a:visited {
	color: #2cb211;
}
#stay li a:link , #stay li a:hover , #stay li a:visited {
	color: #007f99;
}

/*--------------------------------------------news------------------------*/
#news {
	margin: 0px auto;
}
.date {
	clear: both;
	height: 18px;
	/height: 18px;
	border-bottom: 1px solid #d6eda8;
	line-height: 1.4em;
	/line-height: 1.4em;
	font-size: 12px;
	font-size: 88%;
}
#news .date2 {
	float: left;
	width: 110px;
	display: block;
	padding-bottom: 7px;
}
#news .date3 {
	display: block;
	margin-left: 130px;
}

.date img {
	vertical-align: middle;
}

/*--------------------------------------------map------------------------*/
#map {
	text-align: center;
	margin: 45px auto 0 auto;
	height: 475px;
	clear: both;
	position:relative;
	z-index: 11;
}

#map_T {
	position: absolute;
	top: -15px;
	left: -30px
}


